How to install libghc-tasty-kat-dev on Debian Unstable (Sid)